package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.apiBean.PageBean;

public interface CheckService {
    //会员中心-联系记录-我看过谁
    public Result<?> queryWatchWhoBoss(String token, PageBean pageBean);

    //会员中心-联系记录-我看过谁(我的找活)
    public Result<?> queryWatchMeBoss(String token, PageBean pageBean);

    //会员中心-联系记录-我看过谁
    public Result<?> queryWatchWhoEmployee(String token, PageBean pageBean);

    //会员中心-联系记录-谁看过我(谁看过我的简历)
    public Result<?> queryWatchMeEmployee(String token, PageBean pageBean);
}
